/* ------- */
/* General */
/* ------- */

html,
body {
	margin:0;
	padding:0;
	height:100%;
    /* Font */
	font-family: stobiserifregular;
    color: #5d6a73;
	font-size: 16px;
}

@font-face {
  font-family: stobiserifregular;
  src: url(./fonts/StobiSans-Regular.otf);
}

@font-face {
  font-family: stobiserifbold;
  src: url(./fonts/StobiSans-Bold.otf);
}

.h1, .h2, .h3, h1, h2, h3 {
   font-family: stobiserifbold;
}

/* Links */
a {
    color: #414042;
    text-decoration: none;
	font-weight: 700;
}
a:hover {
    text-decoration: none;
	color:#0E7568;
	font-weight: 700;

}
.a1 {
    color: #0E7568;
    text-decoration: none;
	font-weight: 700;
	font-size: 18px;
}
.a1:hover {
    text-decoration: none;
	color: #414042;
	font-weight: 700;
	font-size: 18px;

}

.a2 {
    color: #0E7568;
    text-decoration: none;
	font-weight: 700;
	font-size: 14px;
}
.a2:hover {
    text-decoration: none;
	color: #414042;
	font-weight: 700;
	font-size: 14px;

}



}
/* Containers */
.wrapper {
    width: 100%;
	min-height:100%;
	position:relative;
	overflow-y: hidden;
	overflow-x: hidden;
}

.fixed_maxwidth {
    max-width: 1170px;
    margin: 0 auto;
    /* float: none; */
    /* overflow: hidden; */
    display: block;
}

.b1{
	color: #0E7568;
    text-decoration: none;
	font-weight: 700;
	font-size: 15px;
}




/* -------- */
/* Specific */
/* -------- */

/* Content */
.cont {

}
.lang-list {
    float: right;
    list-style-type: none;
    margin-bottom: 0;
	padding-top: 20px;
}
.lang-list li a {
   /* display: block;*/
    padding: 0px 10px;
    margin: 5px 0px;
    border-right: 1px solid #a0a0a0;
    font-size: 12px;
    color: #a0a0a0;
}
.ul2{
overflow:hidden;
background-color: white;
}
.li2{
display:inline-block;
}

.lang-list :hover{
	background-color: white;
	color:#d70000;
}

/*navbar*/
.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.navbar-default {
    background-color: #0E7568;
	font-size: 13px;
   
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #ceaf54;;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #ceaf54;;
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
	background-color:  #0E7568;
    color: #fff;
    white-space: nowrap;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #fff;
    background-color: #d70000;
}
.dropdown-menu>li>a:hover {
    color: #fff;
    text-decoration: none;
    background-color: #ceaf54;;
}

.search-pozicija{
	float: right !important;
    width: 200px !important;
}


.carousel-caption{
	
	background: rgba(0,0,0,0.4);
    position: absolute;
/*    bottom: 0;*/
    left: 0;
    right: 0;
    padding: 10px;
}

.carousel-indicators li {
    background-color: rgba(93, 106, 115, 0.5);
	border-radius: 0%;
	border-color: #5d6a73;
}
.carousel-indicators .active {
  background-color: #5d6a73;
    border-color: #5d6a73;
	border-radius: 0%;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #0E7568;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.paragraf1{
	font-size: 15px;
    text-align: justify;
    padding-right: 17px;
    padding-top: 7px;
	color:#414042;
}
.btn-primary {
    color: #fff;
    background-color: #0E7568;
    border-color: #0E7568;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
}
.btn-primary:hover {
    color: #fff!important;
    background-color: #414042!important;
    border-color: #414042!important;
}

.btn-primary:active {
    color: #fff !important;
    background-color: #414042!important;
    border-color: #414042!important;
}
.btn-primary:focus {
    color: #fff !important;
    background-color: #414042!important;
    border-color: #414042!important;
}

footer {
    padding: 50px 0px;
    background: #3c3c3c;
    color: #fff;
}
.footer_menu li a, .footer_menu2 li a {
    color: #fff;
	font-size: 14px;
   
}
footer a, footer a:hover {
    color: #fff;
}
.footer_menu_wrapper {
    border-right: 1px solid;
}
b, strong {
    font-weight: 100;
}
.social{
	display: inline-block;
    background: #cfcfd0;
	border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding-top: 6px;
    margin-left: 10px;
	color:#3c3c3c;
}
.footermenua1:hover{
	color:#d0b66c;
}
.social:hover{
	background: #0E7568;
}

.social :hover.fa{
	color:#fff;
}
.btn-default {
    color: #0E7568;
    background-color: #fff;
    border-color: #ccc !important;
}

.crvena_plochka {
    background-color: #0E7568;
    color: white;
    width: 100px;
    padding-left: 7px;
    padding-top: 2px;
    padding-bottom: 0px;
    border-radius: 3%;
}

.prochitaj1{
	color: #0E7568;
	font-weight: 700;
}



#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #0E7568;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 50%;
    height: 55px;
    width: 55px;
	
}

.linksWrap {
    position: relative;
    background-size: cover !important;
    margin-bottom: 20px;
}
.text-center {
    text-align: center;
}
.linksWrap:hover img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.linksWrap .image img {
    min-height: 200px;
	width: 100%;
transition: all 0.29s ease-in-out;
    -moz-transition: all 0.29s ease-in-out;
    -webkit-transition: all 0.29s ease-in-out;
    -o-transition: all 0.29s ease-in-out;
}

.linksWrap .image {
    overflow: hidden;
    font-size: 0px;
    position: relative;
}
.box {
    min-height: 350px;
    margin-bottom: 5px;
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
.box2 {
    min-height: 182px;
    margin-bottom: 5px;
    border-radius: 5px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.1);
}
/* Calendar */
.responsive-calendar {
    background-color: rgba(255, 255, 255, 0.8);
}
.responsive-calendar .day .badge {
    top: 0px;
    right: 0px;
    padding: 1px 5px;
    border: 1px solid #777;
    background-color: #fff;
    color: #777;
}

.days2{
	background-color: #0E7568;
    margin-left: -11px;
    margin-right: -12px;
    color: #fff;
    padding-top: 9px;
	margin-top: -22px;
}

.godina-kalendar{
	background-color: #0E7568;
	color:#fff;
	text-align: center;
    margin-left: -11px;
    margin-right: -12px;
    padding-bottom: 1px;
    margin-top: -16px;
    padding-top: 1px;
}


.mesec{
	
	padding-top: 30px;
    padding-bottom: 30px;
    background-color: #3f988d;
	color: #fff;
    margin-left: -11px;
    margin-right: -12px;
}	

.datum-aktivnosti{
	text-align: center;
    font-size: 16px;
    background-color: #0E7568;
    color: #fff;
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: -1px;
}

.naslov-event{
	
	color: #0E7568;
    font-weight: 700;
    font-size: 15px;
}

.text-event{
	color: #414042;
    font-size: 14px;
    margin-top: -8px;
}

.event3{
	padding: 0px 15px;
    margin-bottom: 15px;
    overflow-y: auto;
    max-height: 182px;
	margin-right: -17px;
}
.naslov-event2{
	color: #0E7568;
    font-size: 17px;
    padding-bottom: 12px;
    border-bottom: 1px solid #ddd;
}

.kalendar1{
	padding-top:150px;
}

.kalendar2{
	padding-top:85px;
}

.baneri{
	padding-bottom: 10px;
    height: 159px;
    width: 360px;
}

.img-responsive{
    display: block;
    max-width: 100%;
    height: auto;
}
.img-responsive1{
    display: block;
    max-width: 100%;
    height: auto;
}

.calc_tabs li {
    width: 25%;
    font-size: 18px !important;
    text-align: center!important;
    background-color: #fff;
   
}
.calc_tabs li a {
    color: #5d6a73;
    border-radius: 0px;
	font-weight: 300;
}
.calc_tabs>li.active>a,
.calc_tabs>li.active>a:focus,
.calc_tabs>li.active>a:hover {
    color: #333333;
    background-color: #fff;
    color: #333333;
	border: none;
    border-bottom: 4px solid #0E7568;
	font-weight: 300;
	
}
.txt_list {
    list-style: disc;
    padding: inherit;
    margin-left: 25px;
    font-size: 15px;
}
.txt_num_list {
    list-style: decimal;
    padding: inherit;
    margin-left: 25px;
    font-size: 15px;
}
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #ddddddb3;
}

.novosti_pochetna .col-md-6{padding: 0}

.custom_accordion1 {
    background-color: #0E7568;
	/*background-image: url(../images/background/baner_bg.png);
    background-position: center;
    background-repeat-x: no-repeat;
    background-size: cover;*/
    color: #fff;
    cursor: pointer;
    padding: 0px 11px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: width 0.3s ease-in-out;
     font-size: 15px; 
    border-radius: 20px;
    height: 25px;
}
/*.active_accordion1 {
    width: 35px;
    color: #0E7568;
}*/
.custom_accordion1 span {
    position: relative;
    top: -22px;
    left: 35px;
    min-width: 250px;
    display: inline-block;
}
.custom_accordion1.active_accordion1 span {
    left: 35px;
}
.custom_accordion1:before {
    content: '\002B';       /* Unicode character for "plus" sign (+) */
    font-size: 24px;
    color: #fff;
    float: left;
    margin-right: 15px;
    line-height: 1;
    width: 100%;
}
.active_accordion1:before {
    content: "\2212";       /* Unicode character for "minus" sign (-) */
    color: #fff;
}
.custom_panel1 {
    margin-bottom: 0px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
    border: 0px;
    border-radius: 0px;
}

.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
}

.formgroup{
	
	margin-top: -30px;
}

/* ----------- */
/* Breakpoints */
/* ----------- */

/* Phones and tablets */
@media (max-width: 991px) {
  /* Space from the device edges */
  .fixed_maxwidth {
      padding: 0px 25px;
	      overflow: hidden;
  }
  /* Show only on small devices */
  .mobile {
      display: block;
  }
  /* Show only on large devices */
  .non-mobile {
      display: none;
  }
}

/* PCs */
@media (min-width: 992px) {
  /* Show only on small devices */
  .mobile {
      display: none;
  }
  /* Show only on large devices */
  .non-mobile {
      display: block;
  }    
}


/* Up to tablets */
@media (max-width: 767px) {

	
	.soopshtenija{
		margin-top: -35px !important;
	}
	
	.paddingnovost{
	padding-bottom: 25px;
}
	.kalendar1{
	padding-top:54px;
}
	
	.captionslider{
		font-size: 11px;
	}
	
	.lang1{
		
    margin-bottom: 11px;

	}
	
	.baneri123{
		    margin-top: -120px;
	}
	
	.baneri122{
		    margin-top: -60px;
	}
	

	
}

/* Up to landscape tablets */
@media (max-width: 991px) {

}

/* Up to PCs */
@media (max-width: 1199px) {
 .navbar-default {
    background-color: #0E7568;
	font-size: 11px;
   
}
	.footer_menu li a, .footer_menu2 li a {
    color: #fff;
	font-size: 14px;
    margin-left: 0px;
}
}

/* Portrait mobiles */
@media (max-width: 479px) {
  
}

/* Landscape mobiles */
@media (min-width: 480px) and (max-width: 767px) {

}

/* Portrait tablets */
@media (min-width: 768px) and (max-width: 991px) {
 .soopshtenija{
		margin-top: -41px !important;
	}
}

/* Landscape tablets */
@media (min-width: 992px) and (max-width: 1199px) {
 
	
	 .soopshtenija{
		margin-top: -63px !important;
	}
}


/* PCs */
@media (min-width: 1200px) {

}
@media (max-width: 1200px) {
    img {
        height:auto;
}
@media (max-width: 991px) {
    iframe {
    height: auto;
    width: 100%;
}
	img {
    display: block;
    max-width: 100%;
    height: auto;
}
}